contentColumnType: text
fieldGroup: 19137518-a898-4601-ad3d-d30f0c3af5cf
handle: phoneNumberFormatted
instructions: 'e.g. +44 (0)1332 285050'
name: 'Phone number (formatted)'
searchable: true
settings:
  charLimit: ''
  code: ''
  columnType: text
  initialRows: '4'
  multiline: ''
  placeholder: ''
translationKeyFormat: null
translationMethod: none
type: craft\fields\PlainText
